<template>
   <table>
      <slot></slot>
   </table>
</template>

<style>
table {
   height: 10%;
   width: 100%;
   border-collapse: collapse;
   margin-bottom: 5rem;
}

th,
td,
tr {
   padding-right: 10px;
   text-align: center;
   line-height: 2rem;
   /* border-right: 1px solid gray; */
   border-bottom: 1px solid gray;
}
td:last-child {
   text-align: right;
}
</style>
